From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 5 Jun 2000 08:13:00 -0700 (PDT)

As you know, the ENA gas floor came in with a $30 million VAR position 
today.  Even though this left us with another $10 million of unused VAR, I 
want to make you aware that we may exceed our VAR limit today. This move up 
was much bigger than the market anticipated, and natural gas volatility was 
up quite a bit. The VAR calculation is now kicked off at 2:00am and we will 
know our VAR position by 6:00am.  If we are over, I will need to ask for a 
one day increase.  I have already told the desk heads that we will most 
likely need to sell some contracts tonight and tomorrow.  

Jeff